color: null
description: null
fieldLayouts:
  68a3b335-a732-448c-8970-f81efae726da:
    cardThumbAlignment: end
    tabs:
      -
        elementCondition: null
        elements:
          -
            dateAdded: '2025-08-01T18:03:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: d6019b3e-841d-4f7a-a94e-ad2f6e91bef7 # FAQ Section
            handle: null
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 77b43f80-b3db-4c4a-a697-e7337b02c937
            userCondition: null
            warning: null
            width: 100
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            dateAdded: '2025-08-01T17:56:16+00:00'
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: Question
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            required: true
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 30a19cc7-2b7b-4021-a479-ed992431dfde
            userCondition: null
            warning: null
            width: 100
          -
            dateAdded: '2025-08-01T18:03:53+00:00'
            editCondition: null
            elementCondition: null
            fieldUid: 3daa4aa9-1aca-4974-a5ad-0fde1e23bf9e # FAQ Answer
            handle: null
            instructions: null
            label: Answer
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ba4b9e07-f61a-405f-8896-aa42437b9c53
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: aa159fe5-f7c8-48ab-94b0-a4de23c94ad2
        userCondition: null
handle: faq
hasTitleField: true
icon: message-question
name: FAQ
showSlugField: true
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
